<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the  'block body'  section of layout.html -->
{% block body %}
    <div class="about">
        <h1 class="pageTitle">About Us</h1>
        <p>This could be a really well developed section with maybe a "simple living high thinking" theme?</p>
    </div>
{% endblock %}